PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

Home PS4 News - Latest PlayStation 4 and PS3 News

November 4, 2012 // 12:13 am - Several days ago we received word from a PlayStation 3 developer known as HDMadness of his PS3 ErmaC 4.30 CFW v1.0 Custom Firmware, which has since been tested, updated again and retested and now on version 1.1 with several bug fixes and Cinavia protection disabled for those with PS3 Hardware Flashers only.

Warning: Although tested, it is still advised that only users with PlayStation 3 Hardware Flashers attempt to install this PS3 Custom Firmware or you may end up bricking your PS3 console!

Download: ErmaC 4.30 CFW 1.1.rar / ErmaC 4.30 CFW 1.1.rar (Mirror)

PUP MD5: 198CA3EA016EA5855988D40F158E1F13

From the included ReadMe File: ErmaC 4.30 CFW v1.1

  • More Stable than any other 4.30 CFW out there (Tested with numerous PS3, slim and phat models)
  • Can run games signed with Keys up to 4.30 without any patching needed
  • PSN enabled
  • Cinavia protection disabled

Changes since 1.0:

  • Some bugs fixed (including the ingame XMB bug) and improved overall stability
  • Cinavia protection disabled

*You need to be on 3.55 CFW or OFW to install this CFW. After downgrading please install and run toggle_qa.pkg on your PS3 before upgrading to the new version.

Use exactly the same precautions on upgrading/downgrading used on other CFWs to avoid any complication. Enjoy!

Finally, if you do not have a PS3 Hardware Flasher some other (perhaps safer?) PlayStation 3 Custom Firmware options include Rebug 3.55.3 / 4.21.1 PS3 CFW REX Editions and Rogero CEX 4.30 CFW v1.00 PS3 Custom Firmware. Below is the ErmaC 4.30 CFW v1.0 PoC demo video for those who missed it:




Also below is a new video demonstrating PS3 CFW 4.30 ErmaC running some PS3 games:




PS3 ErmaC 4.30 CFW v1.1 - Cinavia Disabled, Flasher Users Only

Follow us on Twitter, Facebook and drop by the PS3 Hacks and PS3 CFW forums for the latest PlayStation 3 scene and PS4 Hacks & JailBreak updates with PlayStation 4 homebrew PS4 Downloads.



#278 - DPit - November 24, 2012 // 9:32 pm
DPit's Avatar
Did that and I'm on 1.4 now. Thank you.

#277 - mooze - November 24, 2012 // 9:13 pm
mooze's Avatar
You can't just upgrade from ErmaC 4.30 CFW v1.3 to ErmaC 4.30 CFW v1.4. You need to downgrade back to 3.55 and dehash and only then you can install ErmaC 4.30 CFW v1.4.

#276 - DPit - November 24, 2012 // 8:14 pm
DPit's Avatar
I have downloaded version 1.4. Tried to update my ps3 but I got this message "The data is corrupted. (8002F15E). I'm on version 1.3 now and I didn't get that message when I updated my ps3 to 1.3.

Any help about this? Thanks.

#275 - sohail579 - November 24, 2012 // 7:28 pm
sohail579's Avatar
thank you all for your help i have now successfully upgraded to 4.30.. i was wondering if i was to log on to psn is there a definitive answer yet as to weather you would get banned?? and if so does your console get banned or just your account?

on another note this firmware has been running fine for the past few hours ive messed around with it..

one last question all my games signed for 3.55 still work is this normal or is it still advised to get the original eboots?

#274 - PS4 News - November 23, 2012 // 9:51 pm
PS4 News's Avatar
All multiMAN revisions are posted in the ongoing thread, here is the current last page of it with the most recent updates: http://www.ps4news.com/forums/ps3-hacks-jailbreak/cobra-usb-ps3-dongle-runs-blu-ray-ps1-isos-psp-minis-118726-35.html

#273 - sohail579 - November 23, 2012 // 8:10 pm
sohail579's Avatar
i tried to update within multiman but it just says can not connect to server

#272 - SeraphinEveles - November 23, 2012 // 7:36 pm
SeraphinEveles's Avatar
i dehashed anyways (again, better safe than sorry.)

dunno about that old version of MM, but you should be able to update from right inside of it. as for kmeaw, you might have to check around a bit for that. i fortunately still had my copy of it on my HDD.

#271 - sohail579 - November 23, 2012 // 5:07 pm
sohail579's Avatar
Quote Originally Posted by TitanTX View Post
If you have not downgraded then you do not need to rehash but do so just as a precautionary measure to avoid anything going wrong with the upgrade. Hope this helps


thats great thanks will do it

also do you have a link for the newest multiman that will work on my kmeaw?

#270 - TitanTX - November 23, 2012 // 3:56 pm
TitanTX's Avatar
If you have not downgraded then you do not need to rehash but do so just as a precautionary measure to avoid anything going wrong with the upgrade. Hope this helps

#269 - sohail579 - November 23, 2012 // 3:04 pm
sohail579's Avatar
wow thanks for the indepth answer.. cant thank you enough.. i followed the link you sent but it says i need to dehash and use QA if i downgraded but i have never been above 3.55 do i still need to do it?

also do you have a link for the new multiman for 3.55kmeaw?

thanks again